Bug 248886 - www/py-pelican: Update to 4.6.0
Summary: www/py-pelican: Update to 4.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Loïc Bartoletti
URL:
Keywords:
Depends on: 239070 248523
Blocks:
  Show dependency treegraph
 
Reported: 2020-08-24 18:12 UTC by Andreas Bilke
Modified: 2021-06-18 06:14 UTC (History)
1 user (show)

See Also:
andreas: maintainer-feedback+


Attachments
Update to 4.5.0 (2.03 KB, patch)
2020-08-24 18:12 UTC, Andreas Bilke
no flags Details | Diff
Update to 4.5.0 (1.77 KB, patch)
2020-08-25 09:26 UTC, Andreas Bilke
andreas: maintainer-approval+
Details | Diff
Update to 4.5.2 (2.16 KB, patch)
2020-11-29 10:26 UTC, Andreas Bilke
andreas: maintainer-approval+
Details | Diff
Update to 4.5.3 (2.16 KB, patch)
2020-12-04 19:08 UTC, Andreas Bilke
andreas: maintainer-approval+
Details | Diff
Update to 4.5.4 (2.17 KB, patch)
2021-01-05 10:47 UTC, Andreas Bilke
no flags Details | Diff
Update to 3.6.0 (2.10 KB, patch)
2021-03-27 19:52 UTC, Andreas Bilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Bilke 2020-08-24 18:12:13 UTC
Created attachment 217498 [details]
Update to 4.5.0
Comment 1 Andreas Bilke 2020-08-25 09:26:55 UTC
Created attachment 217516 [details]
Update to 4.5.0

Fix optional build dependency
Comment 2 Andreas Bilke 2020-11-29 10:26:26 UTC
Created attachment 220058 [details]
Update to 4.5.2

New upstream release of py-pelican. Also add correct markdown version dependency.
Comment 3 Andreas Bilke 2020-12-04 19:08:46 UTC
Created attachment 220256 [details]
Update to 4.5.3
Comment 4 Andreas Bilke 2021-01-05 10:47:45 UTC
Created attachment 221287 [details]
Update to 4.5.4
Comment 5 Andreas Bilke 2021-03-27 19:52:24 UTC
Created attachment 223648 [details]
Update to 3.6.0
Comment 6 Andreas Bilke 2021-06-17 07:39:10 UTC
The blocking tickets are now all resolved. Is there anything I can do to bring this ticket to finalization?
Comment 7 commit-hook freebsd_committer 2021-06-18 06:10:12 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=e9ba8d53a4906bc678d478319d8517900738b81e

commit e9ba8d53a4906bc678d478319d8517900738b81e
Author:     Loïc Bartoletti <lbartoletti@FreeBSD.org>
AuthorDate: 2021-06-18 05:51:44 +0000
Commit:     Loïc Bartoletti <lbartoletti@FreeBSD.org>
CommitDate: 2021-06-18 05:51:44 +0000

    www/py-pelican: Update to 4.6.0

    Changes:
      - https://docs.getpelican.com/en/4.6.0/changelog.html

    PR:             248886
    Reported by:    Andreas Bilke

 www/py-pelican/Makefile | 7 +++----
 www/py-pelican/distinfo | 6 +++---
 2 files changed, 6 insertions(+), 7 deletions(-)
Comment 8 Loïc Bartoletti freebsd_committer 2021-06-18 06:14:07 UTC
Committed, thanks!